td
{
	font-size: 12px;
	color: #333333;
	font-family: ±¼¸², gulim, verdana, arial, ms sans-serif;
	line-height: 16px;
}

img
{
	border: 0px;
}

a:link {
	color: #3366cc; text-decoration: none;
}

a:active {
	color: #3366cc; text-decoration: none;
}

a:visited {
	color: #3366cc; text-decoration: none;
}

a:hover {
	color: #ff6600; text-decoration: none;
}

a.gray:link {
	color: gray; text-decoration: none;
}

a.gray:active {
	color: gray; text-decoration: none;
}

a.gray:visited {
	color: gray; text-decoration: none;
}

a.gray:hover {
	color: #ff6600; text-decoration: none;
}

a.menu:link {
	color: #333333; text-decoration: none;
}

a.menu:active {
	color: #333333; text-decoration: none;
}

a.menu:visited {
	color: #333333; text-decoration: none;
}

a.menu:hover {
	color: #ff6600; text-decoration: none;
}

a.white:link {
	color: white; text-decoration: none;
}

a.white:active {
	color: white; text-decoration: none;
}

a.white:visited {
	color: white; text-decoration: none;
}

a.white:hover {
	color: Maroon; text-decoration: none;
}

a.darkbg:link {
	color: white; text-decoration: none;
}

a.darkbg:active {
	color: white; text-decoration: none;
}

a.darkbg:visited {
	color: white; text-decoration: none;
}

a.darkbg:hover {
	color: Yellow; text-decoration: none;
}

a.orange:link {
	color: #ff6600; text-decoration: none;
}

a.orange:active {
	color: #ff6600; text-decoration: none;
}

a.orange:visited {
	color: #ff6600; text-decoration: none;
}

a.orange:hover {
	color: #ff6600; text-decoration: none;
}

a.underline:link {
	color: #3366cc; text-decoration: underline;
}

a.underline:active {
	color: #3366cc; text-decoration: underline;
}

a.underline:visited {
	color: #3366cc; text-decoration: underline;
}

a.underline:hover {
	color: #ff6600; text-decoration: underline;
}

textarea {
	border-right: black 1px solid; border-top: black 1px solid; font-size: 9pt; border-left: black 1px solid; color: black; border-bottom: black 1px solid; background-color: #ffffff;
}

select {
	border-right: black 1px solid; border-top: black 1px solid; font-size: 9pt; border-left: black 1px solid; color: black; border-bottom: black 1px solid; background-color: #ffffff;
}

ul 
{
	margin-top:0px;
	margin-left:10px;
	margin-bottom:0px;
}	

.shot {
	border-right: dimgray 1px solid; border-top: dimgray 1px solid; border-left: dimgray 1px solid; border-bottom: dimgray 1px solid;
}

.noline {
	text-decoration: none;
}

.headline {
	font-weight: bold; font-size: 9pt;
}

.han {
	font-size: 12px; font-family: ±¼¸², gulim, arial, ms sans serif;
}

.rightRemark {
	color: #ff6600; text-decoration: none; font-size: 12px;
}

.eng {
	font-size: 12px; font-family: Verdana, arial, ms sans serif;
}

.li {
	text-indent: 15px;
}

.tilt 
{
	font-family: Verdana, arial, ms sans serif; font-weight:bold; color:Red;
}

.height {
	line-height: 20px;
}

.height2 {
	line-height: 16px;
}

.xsmall {
	font-size: 10px; font-family: ms sans serif, geneva;
}

.ptitle {
	font-weight: normal; font-size: 12px; line-height: 16px; font-family: ±¼¸², gulim, arial, geneva;
}

.white {
	color: white;
}

.input {
	border-right: black 1px solid; 
	border-top: black 1px solid; 
	font-size: 9pt; border-left: black 1px solid; 
	color: black; 
	border-bottom: black 1px solid; 
	background-color:#ffffff;
}

.numinput {
	border-right: black 1px solid; border-top: black 1px solid; font-size: 9pt; border-left: black 1px solid; color: black; border-bottom: black 1px solid; background-color: #ffffff; text-align:right; padding-right:3px;
}

.warn 
{
	color:#FF622C; text-decoration:none;
}

.disable
{
	font-weight: normal;
	text-decoration: none;
	color: Silver;
	margin: 1px;
	padding: 3px;	
}

.curpage
{
  font-weight: bold;
  color: #CC6600;
  border: 1px solid #CC6600;
  margin: 1px;
  padding: 3px;	
}

.paginationLink
{
  cursor: pointer;
  font-weight: normal;
  text-decoration: none;
  color: #003399;
  margin: 1px;
  padding: 3px;
}

.paginationLink a:hover
{
  color: #CC6600;
  text-decoration: underline;
  margin: 1px;
  padding: 3px;
}

.entryTitle
{
	line-height: 17px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.entryRow
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 9px;
	padding-bottom: 0px;
	padding-top: 12px;
}

.entryNoComment
{
	line-height: 18px;
	padding-right: 15px;
	padding-left: 9px;
	padding-bottom: 10px;
	padding-top: 12px;
}

.alertTitle
{
	color: #993300;
	font-size:24px;
	padding-bottom: 10px;
	padding-top: 12px;
}

.lRow
{
	padding-top: 5px; 
	padding-bottom: 3px;
}

.cell
{
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.tightPaperBox {
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; color: #444444; border-bottom: #cccccc 1px solid; background-color: white
}

.paperBox {
	border-right: #cccccc 1px solid; 
	padding-right: 15px; 
	border-top: #cccccc 1px solid; 
	padding-left: 15px; 
	padding-bottom: 15px; 
	border-left: #cccccc 1px solid; 
	color: #444444; 
	padding-top: 15px; 
	border-bottom: #cccccc 1px solid; 
	background-color: white;
	font-family: Verdana, Arial, MS SansSerif, ±¼¸²
}

.blog 
{
	font-size: 12px;
	color: #333333;
	font-family: Verdana, Arial, MS SansSerif, ±¼¸²;
}

.searchTitle
{
	font-size:16px;
	color:#666666;
}

div.dimmer 
{
	visibility: hidden;
	position:absolute;
	left:0px;
	top:0px;
	font-family:verdana;
	font-weight:bold;
	padding:40px;
	_background-image:none;
}


div.dimming {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #ffffff;
	position:absolute;
	z-index:10000;
	visibility: hidden;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
}

.floatingHeader
{
	background-color: #0054ec;
	color:#ffffff;
}

.ezgTable
{
	border-right: #bec2c5 1px solid; 
	border-top: #bec2c5 1px solid; 
	border-left: #bec2c5 1px solid; 
	color: #333333; 
	border-bottom: #bec2c5 1px solid; 
	border-collapse: collapse
}

.ezgHead
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 8px; 	
	border-right: #bec2c5 1px solid; 
	padding-right: 8px; 
	padding-left: 8px; 
	padding-bottom: 8px; 
	font: bold 14px tahoma; 
	color: #666666; 
	text-align: center;
	vertical-align: middle;
}

.ezgSmallHead
{
	font-size: 12px;
	font-family: ±¼¸², verdana, arial, ms sans-serif;
	padding-top: 5px; 	
	border-right: #bec2c5 1px solid; 
	padding-right: 6px; 
	padding-left: 6px; 
	padding-bottom: 5px; 
	color: #666666; 
	text-align: center;
	vertical-align: middle;
	font-weight:600;
}

.ezgItem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	border: #bec2c5 1px solid; 	
	padding-right: 6px; 
	padding-left: 6px; 
	padding-bottom: 3px; 
	color: #666666; 
	vertical-align: middle;
}

.ezgSelectedItem
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	border: #bec2c5 1px solid; 	
	padding-right: 6px; 
	padding-left: 6px; 
	padding-bottom: 3px;
	background-color: #dcdcdc; 
	color: Black; 
	vertical-align: middle;
}

.ezgFooter
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #bec2c5 1px solid;
	padding-top: 3px; 	
	padding-right: 6px; 
	padding-left: 6px; 
	padding-bottom: 3px; 
	background-color:#cbdcf0;
	color:Black; 
	vertical-align: middle;
}

.ezgFooterSub
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #bec2c5 1px solid;
	padding-top: 3px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 3px;
	background-color: #FFFFF4;
	color: #666666;
	vertical-align: middle;
}

.ezgFooterRemark
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #bec2c5 1px solid;
	padding-top: 3px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
	color: #333333;
	vertical-align: middle;
}

input.c 
{
	height:13px; 
	width:13px; 
	margin-left:0px; 
	margin-right:6px; 
	margin-bottom:0px; 
	margin-top:1px;
}

.linkCursor
{
	cursor:pointer;
}

.tableTitle
{
    color:Yellow;
    padding-left: 10px;
}

.spin 
{
	text-align: right;
	border-right: #cccccc 1px solid; 
	border-top: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
	border-bottom: #cccccc 1px solid
}

.tiny
{
	font-family:verdana;
	font-size:8px; 
	font-weight:bold;
}

.mf
{
	font-family: verdana;
	font-size: 8px;
	font-weight: bold;
	color: #663300;
	font-variant: normal;
	text-transform: uppercase;
}

.mt
{
	font-family: verdana;
	font-size: 8px;
	font-weight: bold;
	color: #808080;
	font-variant: normal;
	text-transform: uppercase;
}

.red36b 
{
	font-family:impact;  
	color: #CC0000; 
	font-size:36px; 
	line-height:50px; 
	letter-spacing:-2;
}

.dwon 
{
	color: #CC0000; 
	font-size:13px; 
	font-weight:bold; 
	font-family:µ¸¿ò
}

.errors
{
	font-size: 16px;
	margin: 0;
	font-family: Verdana;
	font-weight: bold;
	padding: 3px 15px 5px 28px;
}

.errors ul
{
	font-family: Tahoma;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	list-style: square;
	color: #990000;
}

.hideerrors
{
	font-size: 16px;
	margin: 0;
	font-family: Verdana;
	font-weight: bold;
	padding: 3px 15px 10px 28px;
}

.hideerrors ul
{
	display: none;
}

ul.tip { margin-left:18px; padding:5px; padding: 0px; list-style-image: url('img/listpoint_gray.png'); list-style-position:outside; vertical-align:middle; text-align:left; }
ul.tip li { padding: 0px; line-height: 1.5em; }
ul.tip span { color:maroon; font-weight:bold; }

div.loading { width: 100%; display: none; text-align:center; margin-top:30px; margin-bottom:30px; }

ul.doc { margin-left:18px; list-style: lower-greek; list-style-image: url('img/listpoint_gray.png'); list-style-position: outside; vertical-align:middle; text-align:left; }
ul.doc li { padding: 3px; line-height: 1.4em; }